! XPM2
13 13 5 1
 	s BgColor c #FFFFFFFFFFFF m white
.	c #000000000000 m black
X	c #9999CFCFFFFF m black
o	c #00000000FFFF m black
O	c #59598585FFFF m black
      .      
     .X.     
    .XoO.    
   .XoooO.   
  .XoooooO.  
 .XoooooooO. 
.XoooooooooO.
 .OoooooooO. 
  .OoooooO.  
   .OoooO.   
    .OoO.    
     .O.     
      .      
